Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 657842 - [abrt] totem-1:2.32.0-1.fc14: magazine_chain_pop_head: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-1:2.32.0-1.fc14: magazine_chain_pop_head: Process /usr/bin/totem...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a1176e00e022a71f1359cc2ce5c...
: 655570 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-28 12:31 UTC by Yann Droneaud
Modified: 2012-08-16 19:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 19:44:46 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (93.31 KB, text/plain)
2010-11-28 12:31 UTC, Yann Droneaud
no flags Details

Description Yann Droneaud 2010-11-28 12:31:29 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: totem '/media/IPOD (CARIN/En secret.mpg'
component: totem
crash_function: magazine_chain_pop_head
executable: /usr/bin/totem
kernel: 2.6.35.6-48.fc14.x86_64
package: totem-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290941198
uid: 501

How to reproduce
-----
Playing video from an external storage

Comment 1 Yann Droneaud 2010-11-28 12:31:32 UTC
Created attachment 463314 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 19:38:09 UTC
*** Bug 655570 has been marked as a duplicate of this bug. ***

Comment 3 abrt-bot 2012-03-30 15:02:01 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gstreamer or glib2 instead of component totem, reassigning to gstreamer.

Bugs which were found to be similar to this bug: 
  gstreamer: bug #606649
  pitivi: bug #706843
  rhythmbox: bug #617420
  totem: bug #655570

This comment is automatically generated.

Comment 4 Fedora End Of Life 2012-08-16 19:44:48 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.